[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSObjectWriter.WriteUnicodeString

## Declaration

Source position: lresources.pp line 267

`public procedure TLRSObjectWriter.WriteUnicodeString(`
`const Value: UnicodeString`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.